Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 23:41:07 -0500

Chat transcript

	

	Nick Mon, 03/01/21 10:25:34 am Asia/Dhaka
	
		Hello, would you like to talk about our services?

	Visitor 10:25:34 am
	
		hi

	Nick 10:25:46 am
	
		How may i help you today?

	Visitor 10:25:48 am
	
		This is Mirza From Bangladesh
	
		One of our valued client Bangladesh Air force floated tender for  Tier - III Data Centre alongwith     all     accessories
	
		So, I need the quotation and other required document for on word submission.

	Nick 10:28:28 am
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 10:30:02 am
	
		Mirza Dalim
STERLING Multi Technologies Ltd.
Mob: +XXX-XXX-XXX-8450

Tel: +880-2-5895 0512-13

Fax: +880-2-5895 3556

WhatsApp:+XXX-XXX-XXX-8450

e-Mail: [email-masked]
http://www.sterlinginternationalgroup.com

	Nick 10:31:03 am
	
		May I know your full name as well?

	Visitor 10:31:05 am
	
		Would you please send me the contact person email address? so I send the technical specification.

	Nick 10:31:24 am
	
		Please ignore the previous message

	Visitor 10:31:30 am
	
		Sure,
	
		Okay

	Nick 10:32:08 am
	
		Thanks for the information. I have forwarded your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

	Visitor 10:32:46 am
	
		Okay sir, Thanks for your cooperation.
	
		Have a nice day.

	Nick 10:33:24 am
	
		You're welcome.
	
		Is there anything else I can help you with today?
	
		Are we still connected?

	11m 56s

Chat has been opened from website: https://www.colocationamerica.com/data-center/tier-standards-overview

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com